Page MenuHomeFreeBSD

Update the Mesa ports to 13.0.6
ClosedPublic

Authored by rezny on Mar 29 2017, 1:13 PM.
Tags
None
Referenced Files
F84582049: D10183.diff
Sat, May 25, 8:08 PM
Unknown Object (File)
Sat, May 4, 10:41 AM
Unknown Object (File)
Tue, Apr 30, 3:12 PM
Unknown Object (File)
Apr 25 2024, 12:29 PM
Unknown Object (File)
Apr 19 2024, 11:07 AM
Unknown Object (File)
Mar 20 2024, 6:34 PM
Unknown Object (File)
Mar 17 2024, 11:45 PM
Unknown Object (File)
Mar 17 2024, 11:45 PM
Subscribers

Details

Summary

Small update before the end of the quatrter, wait until after the branch for the jump to 17.x. The version of LLVM used can now be overridden from make.conf (PR 217016) and use of LLVM is excluded on platforms where it is known not to be available (PR 216944). The regex used to patch configure has ben adjusted after Jan advised that [:graph:] was incorrect with his upstream submission to use [:space:] in the future.

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK, builds on 11-stable ppc64, run verified on 11 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 8363
Build 8634: arc lint + arc unit

Event Timeline

Refresh to reset portrevision on update after jrm bumped the revisions for libpthread-stubs

This revision is now accepted and ready to land.Mar 29 2017, 3:07 PM
This revision was automatically updated to reflect the committed changes.